Name:           domore
Version:        1.0
Release:        8%{?dist}
Summary:        Simple application that helps you to do more and focus
License:       GPLv2 
Group:		Applications/Productivity
URL:           https://launchpad.net/domore/trunk/%{version}/+download/domore.tar.gz
Source:       domore.tar.gz
BuildArch:     noarch
BuildRequires: python-setuptools 
#Requires:      pygtk

%description
Simple application that works you to focus based on pomodoro technique

%prep
%setup -q -c %{name}-%{version}

%build
%{__python} -c 'import setuptools; execfile("setup.py")' build

%install
%{__python} -c 'import setuptools; execfile("setup.py")' install --skip-build --root %{buildroot}

 
%files
%{python_sitelib}/domore*
%{_bindir}/domore
%{_datadir}/applications/domore.desktop
%{_datadir}/domore
%{_datadir}/domore/gtk-style.css
%{_datadir}/icons/hicolor/scalable/apps/domore.png


%doc



%changelog
* Tue Dec 11 2012 Ahmed M. Araby <egydev@fedoraproject.org> - 1.0
- Initial package
